/*  Copyright (c) 2008 Tomasz Moń <desowin@gmail.com>
 *  Copyright (c) 2004 Artur Gajda <ag@net13.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; under version 3 of the License.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses>.
 */

#include <stdio.h>
#include <string.h>
#include <stdlib.h>
#include <gtk/gtk.h>
#include <config.h>
#include "stuff.h"

gchar* win2utf(const gchar *txt) {
	return g_convert(txt, strlen(txt), "UTF-8", "cp1250",NULL, NULL, NULL);
}

gchar* utf2win(const gchar *txt) {
	return g_convert(txt, strlen(txt), "cp1250","UTF-8",NULL, NULL, NULL);
}
